1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

Problem mit Citrix und Encryption - Fehler 8 wird angezeigt

Dieses Thema im Forum "Browser" wurde erstellt von renegad358, 03.03.07.

  1. renegad358

    renegad358 Alkmene

    Dabei seit:
    24.02.07
    Beiträge:
    33
    Hallo zusammen,

    ich habe mich bisher unter Windows immer mit Cirtix auf unser Portal und unser Firmenoutlook eingewählt. Nun habe ich unter Mac OS X die Version 7.10.500 - Intel vom Cirtix Client herunter geladen und installiert. Jedoch bekomme ich immer die folgende Fehlermeldung: Cannot find encryption module EncRC5.. siehe auch Screen 1. Entsprechend kann ich auch Outlook dann nicht aufrufen - siehe Screen 2.

    Ich habe bisher auch kein Zertifikat irgendwie laden müssen o.ä. Wer kann mir hier helfen? Das ist der einzige Grund,m warum ich noch auf Windows zurückgreifen muss - und das möchte ich doch so gerne abstellen.

    Beste Grüße

    renegad358
     

    Anhänge:

  2. JuvenileNose

    JuvenileNose Pomme Etrangle

    Dabei seit:
    27.12.03
    Beiträge:
    900
    Sieht aber doch sehr danach aus, dass der Server eine Verschlüsselung verlangt. Anders gefragt, welcher Server arbeitet denn ohne Verschlüsselung?

    Kann es nicht auch so sein, dass bei Windows die Zertifikate durch eine Domainanmeldung geladen werden und Du merkst gar nichts davon?

    Bei uns hätte ich für eine Citrixeinrichtung auf jeden Fall ein Zertifikat benötigt. Bei den Windosen sei das einfacher, versicherte mir unser Admin.
     
  3. MaChris

    MaChris Rheinischer Winterrambour

    Dabei seit:
    25.07.06
    Beiträge:
    924
    Ich hatte vor kurzem eine ähnliche Fehlersituation, die auftrat als ich auf den aktuellen Citrix-Client das Upgrade vorgenommen habe.
    Wenn der Server, auf den Du dich mit dem Mac dann connecten willst, eine Verschlüsselung verlangt, erscheint obige Fehlermeldung, da im aktuellen Client - believe it or not - die Verschlüsselung nicht mehr unterstützt wird.
    Einziger Weg ist auf eine ältere Clientversion wieder zurückzugehen (hat zumindest bei mir geholfen).
    Wenn Du also die Intel-Version 7.10.500 verwendest, dann gehe zurück auf die PPC-Version 7.00.411.
    Klingt komisch, ist aber so. :)

    Die Download-Seite von Citrix findest Du hier.
     

Diese Seite empfehlen